PM-PROMOTE(1)

NAME
pm-promote - produce postings files for a local NCBI PubMed archive

SYNOPSIS
pm-promote dir

DESCRIPTION
pm-promote produces postings files on the basis of the pm-merge output in the current directory, placing its own output in dir.

SEE ALSO
index-pubmed(1), pm-invert(1), rchive(1).